Bug 991582 - [abrt] nautilus-3.8.2-1.fc19: lookup_iface_entry_I: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.8.2-1.fc19: lookup_iface_entry_I: Process /usr/bin/nautilus...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:8e08efb9cc13bee9cb63350ec9a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 14:55 EDT by mdmpsyd@gmail.com
Modified: 2015-02-17 11:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:31:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.56 KB, text/plain)
2013-08-02 14:55 EDT, mdmpsyd@gmail.com
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-02 14:55 EDT, mdmpsyd@gmail.com
no flags Details
File: core_backtrace (1.79 KB, text/plain)
2013-08-02 14:56 EDT, mdmpsyd@gmail.com
no flags Details
File: dso_list (26.63 KB, text/plain)
2013-08-02 14:56 EDT, mdmpsyd@gmail.com
no flags Details
File: environ (2.77 KB, text/plain)
2013-08-02 14:56 EDT, mdmpsyd@gmail.com
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-02 14:56 EDT, mdmpsyd@gmail.com
no flags Details
File: maps (125.03 KB, text/plain)
2013-08-02 14:56 EDT, mdmpsyd@gmail.com
no flags Details
File: open_fds (2.88 KB, text/plain)
2013-08-02 14:56 EDT, mdmpsyd@gmail.com
no flags Details
File: proc_pid_status (901 bytes, text/plain)
2013-08-02 14:56 EDT, mdmpsyd@gmail.com
no flags Details
File: var_log_messages (6.85 KB, text/plain)
2013-08-02 14:56 EDT, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2013-08-02 14:55:52 EDT
Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        nautilus
crash_function: lookup_iface_entry_I
executable:     /usr/bin/nautilus
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 lookup_iface_entry_I at gtype.c:580
 #1 type_lookup_iface_vtable_I at gtype.c:635
 #2 type_node_check_conformities_UorL at gtype.c:3483
 #3 type_node_conforms_to_U at gtype.c:3513
 #4 g_type_check_instance_is_a at gtype.c:3999
 #5 nautilus_info_provider_update_file_info at nautilus-info-provider.c:68
 #6 extension_info_start at nautilus-directory-async.c:4418
 #7 start_or_stop_io at nautilus-directory-async.c:4499
 #8 nautilus_directory_async_state_changed at nautilus-directory-async.c:4530
 #9 nautilus_directory_monitor_add_internal at nautilus-directory-async.c:801

Potential duplicate: bug 703534
Comment 1 mdmpsyd@gmail.com 2013-08-02 14:55:55 EDT
Created attachment 782122 [details]
File: backtrace
Comment 2 mdmpsyd@gmail.com 2013-08-02 14:55:58 EDT
Created attachment 782123 [details]
File: cgroup
Comment 3 mdmpsyd@gmail.com 2013-08-02 14:56:01 EDT
Created attachment 782124 [details]
File: core_backtrace
Comment 4 mdmpsyd@gmail.com 2013-08-02 14:56:04 EDT
Created attachment 782125 [details]
File: dso_list
Comment 5 mdmpsyd@gmail.com 2013-08-02 14:56:07 EDT
Created attachment 782126 [details]
File: environ
Comment 6 mdmpsyd@gmail.com 2013-08-02 14:56:09 EDT
Created attachment 782127 [details]
File: limits
Comment 7 mdmpsyd@gmail.com 2013-08-02 14:56:13 EDT
Created attachment 782128 [details]
File: maps
Comment 8 mdmpsyd@gmail.com 2013-08-02 14:56:16 EDT
Created attachment 782129 [details]
File: open_fds
Comment 9 mdmpsyd@gmail.com 2013-08-02 14:56:19 EDT
Created attachment 782130 [details]
File: proc_pid_status
Comment 10 mdmpsyd@gmail.com 2013-08-02 14:56:22 EDT
Created attachment 782131 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:14:36 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:31:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.